.support-card[data-v-c2515ebd] {
  display: none !important;
}

.home-layout[data-v-c2515ebd] {
  display: block !important;
  width: 100% !important;
}

.home-layout[data-v-c2515ebd]::after {
  display: none !important;
}

.container[data-v-c2515ebd] {
  min-width: 0 !important;
  width: 100% !important;
}
